/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Subheader .title {
    font-size: 35px;
    line-height: 35px;
    font-weight: 400;
    letter-spacing: 1px;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: 1px 2px 2px #1f1e1e;
}


.menu {
    text-transform: uppercase;
}


.upperall {
    text-transform: uppercase;
}

.bightitle {
    font-size: 37px;
    line-height: 35px;
    font-weight: 700;
    color: white;
    letter-spacing: 1px;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: 1px 2px 2px #1f1e1e;
}


.center-dropd {
    text-align: center;23:02 22/11/201723:02 22/11/2017
}



#Top_bar .menu > li > a span:not(.description) {
    display: block;
    line-height: 60px;
    padding: 0 12px;
    white-space: nowrap;
    border-right-width: 1px;
    border-style: solid;


.coverimg {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
}

.shop-filters {
    margin-bottom: 20px;
    padding: 15px;
    background-image: url(http://communitytouringclub.com/wp-content/themes/images/stripes/stripes_5_b.png);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    display: none!Important;
}